| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivaria/icegui.h File Reference

CEGUI wrapper interface. More...

`#include "csutil/scf.h"`
`#include "csutil/custom_new_disable.h"`
`#include <CEGUI.h>`
`#include "csutil/custom_new_enable.h"`

Go to the source code of this file.

## Classes
struct | iCEGUI
| Interface for the CS CEGUI wrapper. More...

## Detailed Description

CEGUI wrapper interface.

Definition in file icegui.h.